<!DOCTYPE html>
{% extends 'base.html' %} 
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}

{% block body %}
<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <h1>Adding relatives</h1>
        <h3>Let's add a relative</h3>
        <br>
        <form method="post" action="{% url 'relative_info' %}">
            {% csrf_token %}
            {{ relative_form.as_p }}
            <div class="text-center">
                <button class="btn button-primary" type="submit" >Add their SNS</button>
            </div>
            
        </form>
    </main>
</body>

{% endblock %}